function [LaTex_str, p, h] = wilcoxon_test(A,B)
    
    [p,h] = signrank(A,B);
    dif_vec = A-B;
    ratio_pos = sum(dif_vec>0)/length(dif_vec);
    if h==true
        if ratio_pos>0.5
            tmp_str = ' {\bf win}';
        elseif ratio_pos<0.5
            tmp_str = '{\bf loss}';
        else
            error('Wilcoxon test error!');
        end
    else
        tmp_str = ' {\bf tie}';
    end
    LaTex_str = [tmp_str,'[',num2str(p,'%3.2e'),']'];
end